#wrapper,
.container { min-width: 320px; }

/* ------------------------------------------------------------------------- *
 *  Toggle Sidebar s1 : 960px > 480px
/* ------------------------------------------------------------------------- */
@media only screen and (min-width: 480px) and (max-width: 960px) {
	
	#page { padding: 0; }
	
	/* s1 general */
	.s1 { width: 50px; }
	.s1 .sidebar-content { display: none; float: left; width: 100%; }
	.s1 .sidebar-toggle { display: block; }
	
	/* s1 expand/collapse */
	.s1-expand .s1 { background: #f2f2f2; position: absolute; top: 0; bottom: 0; width: 340px; margin: 0!important; z-index: 9; overflow: auto;
	-moz-transition: width .2s ease; -webkit-transition: width .2s ease; transition: width .2s ease; }	
	.s1-expand .s1 .sidebar-content,
	.s1-expand .s1 .post-nav { display: block; min-width: 340px; }
	.s1-collapse .s1 .sidebar-content,
	.s1-collapse .s1 .sidebar .post-nav { display: none; }
	
	/* s1 toggle icon */
	.col-2cl.s1-expand .s1 .icon-sidebar-toggle:before { content: "\f101"; }
	.col-2cr.s1-expand .s1 .icon-sidebar-toggle:before { content: "\f100"; }

	/* 2 column, content right */
	.col-2cr .main { background-image: url(img/sidebar/s-left-collapse.png); padding-left: 50px; }
	.col-2cr .s1 { margin-left: -50px; }
	.col-2cr.s1-expand .s1 { left: 0; -webkit-box-shadow: 3px 0 3px rgba(0,0,0,0.05); box-shadow: 3px 0 3px rgba(0,0,0,0.05); }
	
	/* 2 column, content left */
	.col-2cl .main { background-image: url(img/sidebar/s-right-collapse.png); padding-right: 50px; }
	.col-2cl .s1 { margin-right: -50px; }
	.col-2cl.s1-expand .s1 { right: 0; -webkit-box-shadow: -3px 0 3px rgba(0,0,0,0.05); box-shadow: -3px 0 3px rgba(0,0,0,0.05); }
	.col-2cl.s1-expand .sidebar-toggle { float: right; }
	
	/* ipad, iphone fix */
	.safari .s1 { min-width: 50px; max-width: 50px; width: auto; }
	.safari.s1-expand .s1 { min-width: 340px; max-width: 340px; width: auto; }
	
}

/* ------------------------------------------------------------------------- *
 *  Mobile (Mid Res) : 719px > 0px (480px & 320px)
/* ------------------------------------------------------------------------- */
@media only screen and (max-width: 719px) {
	
	/* layout */
	.grid { width: 100%; margin: 0 0 10px; }
	
	/* hide */
	.image-caption { display: none; }
	
	/* base */
	.pad,
	.pad.post-content,
	.pad.format-container { padding: 20px 20px 10px; }
	.content { padding-top: 20px; }
	.entry { font-size: 16px; line-height: 1.6em; }
	
	/* text */
	.entry h1 { font-size: 28px; letter-spacing: -0.7px; }
	.entry h2 { font-size: 26px; letter-spacing: -0.5px; }
	.entry h3 { font-size: 24px; letter-spacing: -0.3px; }
	.entry h4 { font-size: 22px; letter-spacing: -0.3px; }
	.entry h5 { font-size: 18px; }
	.entry h6 { font-size: 16px; text-transform: uppercase; }
	.post-title,
	.page-title-single { font-size: 20px; letter-spacing: -0.3px; }

	/* header */
	#header { padding-bottom: 0; }
	#header .pad { padding-top: 0; padding-bottom: 0; }
	.topbar-enabled #header { padding-top: 0; }
	.toggle-search { right: auto; left: 0; top: 0;
	-webkit-box-shadow: 1px 0 0 rgba(255,255,255,0.1);
	box-shadow: 1px 0 0 rgba(255,255,255,0.1); }
	.search-expand { left: 0; right: auto; top: 50px; width: 320px; }
	
	.site-title { padding: 30px 0 20px; width: 100%; float: none; line-height: 50px; }
	.site-title a { text-align: center; }
	.site-title a img { max-height: 60px!important; }
	.site-description { float: none; margin: 0 0 20px 0; padding: 0; line-height: inherit!important; display: block; width: 100%; text-align: center; clear: right; }
	#header .social-links { float: none; padding-top: 0; margin-bottom: 20px; }
	#header .social-links li { margin: 0 4px; }
	
	/* footer */
	#footer-bottom .pad { padding-top: 50px; padding-bottom: 40px; }
	#footer-bottom .one-half.last { margin-bottom: 0; }
	#footer-bottom { text-align: center; }
	#footer-bottom #footer-logo { margin-left: auto; margin-right: auto; }
	#footer-bottom .social-links { float: none; }
	#footer-bottom .social-links li { margin-left: 4px; margin-right: 4px; }
	
	/* comments */
	.comment-tabs { font-size: 14px; }
	.commentlist li { font-size: 13px; }
	.commentlist li ul li { padding-left: 10px; }
	
	/* page */
	#page { padding: 0; }
	.page-image-text { margin-top: -15px; }
	.page-image-text .caption { font-size: 26px; line-height: 30px;  }
	.page-image-text .description { font-size: 13px; }
	.pagination { margin-bottom: 30px; }
	
	/* blog */
	.post-meta { font-size: 13px; }
	.format-gallery .post-format .flexslider .slides img { max-height: 240px; }
	.format-quote .post-format blockquote,
	.format-link .post-format p { font-size: 18px; }
	.format-chat .post-format { font-size: 14px; line-height: 1.6em; }
	.format-status .entry { font-size: 20px; line-height: 1.6em; }
	.format-container .fa { font-size: 20px; }
	
	.author-bio .bio-desc,
	.page-title .category-description { font-size: 14px; line-height: 1.6em; }
	
	.sharrre .box { padding-left: 0; padding-right: 0; }
	.sharrre .count { width: 70%; margin: 0 15%; }
	.sharrre .share { width: 100%; margin-left: 0; margin-top: 10px; }
	
	.content .post-nav li { width: 100%; -webkit-box-shadow: none!important; box-shadow: none!important; }
	.content .post-nav li:first-child { border-bottom: 2px solid #e5e5e5; }
	.content .post-nav li a { min-height: 0; padding-left: 24px!important; padding-right: 24px!important; }
	
	/* shortcodes */
	.dropcap { font-size: 56px; }
	
}

/* ------------------------------------------------------------------------- *
 *  Mobile (Low Res) : 479px > 0 (320px)
/* ------------------------------------------------------------------------- */
@media only screen and (max-width: 479px) {
	
	/* layout */
	.content,
	.sidebar { width: 100%; float: none; margin-right: 0!important; margin-left: 0!important; }
	.sidebar { background: #f2f2f2; border-top: 6px solid #e5e5e5; -webkit-box-shadow: inset 0 1px 0 #fbfbfb; box-shadow: inset 0 1px 0 #fbfbfb; }
	.main { background-image: none!important; padding: 0!important;  }
	
	/* hide */
	.mobile-sidebar-hide-s1 .s1,
	.mobile-sidebar-hide-s2 .s2,
	.mobile-sidebar-hide .sidebar { display: none; }
	
	/* base */
	.pad,
	.pad.post-content,
	.pad.format-container { padding: 15px 3px 5px; }
	.sidebar .widget,
	.child-menu { padding-left: 15px; padding-right: 15px; }
	.entry { font-size: 14px; line-height: 1.6em; }
	.gallery-caption { display: none; }
	
	/* text */
	.post-title,
	.page-title-single { font-size: 16px; letter-spacing: 0; }
	
	/* header */
	.site-title { font-size: 32px; }
	
	/* blog */
	.post-meta { font-size: 12px; }
	.format-quote .post-format blockquote,
	.format-link .post-format p,
	.format-status .entry  { font-size: 16px; }
	.format-chat .post-format { font-size: 13px; }
	.format-container .fa { font-size: 18px; }
	
	.format-chat .post-format p,
	.author-bio .bio-desc,
	.page-title .category-description { font-size: 13px; }
	
	/* shortcodes */
	.dropcap { font-size: 48px; }
	/*relap*/
	.relap-default-wrapper {
    overflow: hidden;
}
}
/*менню*/
@media screen and (max-width: 1920px){
    .visible-xs{
        display:none;
    }
    .hidden-xs{
        display:block;
    }

}
@media screen and (max-width: 1680px){
    
}
@media screen and (max-width: 1600px){
    
}
@media screen and (max-width: 1440px){
    
}
@media screen and (max-width: 1366px){
    
}
@media screen and (max-width: 1280px){
    
}
@media screen and (max-width: 1024px){
    
}
@media screen and (max-width: 960px){

}
@media screen and (max-width: 768px) {
    .visible-xs{
        display:block;
    }
    .hidden-xs{
        display:none!important;
    }
	.Menu{
    	max-width: 90%;
	}
	.menu{
		width: 100%;
    	float: none;
    	height: auto;
	}
	.menu li{
        float: none;
	}
	#menu{
    	max-width: 95%;
        padding-left: 30px;
    	margin-left: 0;
        float: none;
		display: flex;
	    justify-content: center;
		margin-bottom: 0;
	}
	.mobile-menu{
		display:block!important;
		z-index: 100;
	    position: fixed;
        background: #2d7bc5;
	    height: 50px;
	    width: 100%;
	}
	header {
        padding: 0;
        height: 50px;
        margin-top: 0;
        margin-bottom: 0;
    }
    .mobile-menu #popout {
        position: fixed!important;
        height: 100%;
        width: 270px;
        background:#2d7bc5;
        color: white;
        top: 0px;
        left: -270px;
        overflow:auto;
        z-index:100;
    }
    .mobile-menu .logo-link{
        float: left;
        margin-left: 10px;
        margin-top: 15px;
        font-size: 18px;
        color: #6f4d3b;
    }
    .mobile-menu .logo-link a{
    	color: #fff;
        text-decoration: none;
    } 
    
    #toggle {
        float: right;
        position: absolute;
        top: 15px;
        right: 15px;
        width: 28px;
        height: 24px;
    }
 
    .nav-menu li { 
    border-bottom:1px solid #eee; 
    padding:20px;
    width:100%;
    }
     
    .nav-menu li:hover { 
    background:#CCC;
    }
     
    .nav-menu li a { 
    color:#FFF;
    text-decoration:none;
    width:100%;
    }
    
    #menu-left {
        display: block;
        width: 100%;
        float: none;
    }
    
    .menu li a {
        font-size: 14px;
        border-bottom:1px solid #2267a9;
        font-weight: normal;
        padding:10px;
        line-height: 30px;
        text-decoration: none;
        font-size: 16px;
        color: #fff;
        display:block;
        width:100%;
    }
    .menu .sub-menu li a{
        padding:0 10px!important;
    }
    .boxfull #midside {
        margin-top: 80px;
    }
    .sub-menu {
        display:none;
            padding: 0;
        background: #2267a9;
        width: 100%;
    }
    .menu #searchsubmit {
        border: 1px solid #4c4c4c !important;
        color: #ffffff;
        cursor: pointer;
        background: #4c4c4c;
        padding: 4px;
        margin-left: 3px;
        margin-top: 10px;
    }
    .menu-search-form{
        margin-left:10px;
    }
    .menu-search-form input{
        height: 25px;
    border: none;
    padding: 0 10px;
    }
    body, .main-logo{
        min-width:100%;
    }
    #wrap, #footer {
        max-width:100%;
        width: 100%;
    }
    .footer-nav{
        position:initial;
        display: flex;
        flex-flow: column;
    }
    #header{
            height: 50px;
    background-size: contain;
    }
    .content{
        padding-top:60px;
        height:auto;
    }
    .yarpp-thumbnail-default{
        display:none!important;
    }
    .menu-item-has-children a:after{
        color: #fff;
        content: ' ▾';
    }
    .sub-menu li a:after{
        content:none;
    }
}

@media screen and (max-width:767px){

}
@media screen and (max-width: 650px) {
}
@media screen and (max-width: 480px) {
}
@media screen and (max-width: 350px) {
}

